RubyGems Navigation menu

dm-machinist 0.0.1

dm-machinist is a datamapper adapter for machinist 2.0

版本列表:

  1. 0.0.1 - July 31, 2011 (6.0 KB)

Runtime 依赖关系 (3):

  • dm-core >= 1.1.0
  • dm-transactions >= 1.1.0
  • machinist >= 2.0.0.beta2
  • Development 依赖关系 (9):

    所有者:

    作者:

    • Josep Jaume

    SHA 256 checksum:

    6acc3bb8ab557f89e2a1f67c25b7857f1b7fbb7e7eada34a4080df3dd10371e7

    下载总次数 3,415

    这个版本 3,415

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: